.compass-box {
    padding: 1.5rem;
}

.compass-circle {
    position: relative;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    border-radius: 50%;
    border: 5px solid #363636;
    background: #fafafa;
}

/* Flèche pointue */
.triangle {
    position: absolute;
    left: 50%;
    bottom: 50%;
    width: 0;
    height: 0;
    /* flèche plus pointue */
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 60px solid #ff3860; /* Rouge Bulma */
    transform-origin: 50% 100%;
}
.triangle2 {
    position: absolute;
    left: 50%;
    bottom: 50%;
    width: 0;
    height: 0;
    /* flèche plus pointue */
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 60px solid #3498DB;
    transform-origin: 50% 100%;
}

.point {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    left: 50%;transform: ;
    top: 50%;
    transform: translate(-10px,-10px);
    background: #fff;
}

/* Lettres */
.compass-label {
    position: absolute;
    font-weight: 700;
    color: #363636;
    font-size: 1.2rem;
}

.compass-label.north {
    top: 0; left: 50%; transform: translateX(-50%);
}

.compass-label.south {
    bottom: 0; left: 50%; transform: translateX(-50%);
}

.compass-label.east {
    right: 4px; top: 50%; transform: translateY(-50%);
}

.compass-label.west {
    left: 4px; top: 50%; transform: translateY(-50%);
}
